
<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<body>
<div th:fragment="sidebar_verifikasi">
  <aside class="bd-sidebar">

    <div class="shadow-sm p-3 mb-1 bg-body bg-opacity-50 border small rounded">
      <span class="text-start"><i class="fa-regular fa-user fa-1x shadow-sm me-2" style="color: var(--bs-success);"></i><b th:text="${#authentication.principal.email}"> 10/10/1000</b> </span>
    </div>

    <div class="offcanvas-lg offcanvas-start bg-body bg-opacity-50" tabindex="-1" id="bdSidebar" aria-labelledby="bdSidebarOffcanvasLabel">
      <div class="offcanvas-header border-bottom">
        <h5 class="offcanvas-title" id="bdSidebarOffcanvasLabel">Browse docs</h5>
        <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close" data-bs-target="#bdSidebar"></button>
      </div>

      <div class="offcanvas-body shadow-sm p-3 mb-3 border rounded">
        <nav class="bd-links w-100" id="bd-docs-nav" aria-label="Docs navigation"><ul class="bd-links-nav list-unstyled mb-0 pb-3 pb-md-2 pe-lg-2">
          <li class="bd-links-group py-2">
            <strong class="bd-links-heading d-flex w-100 align-items-center fw-semibold">
              <i class="fa-solid fa-database fa-1x shadow-sm me-2" style="color: #6f42c1"></i>
              Verifikasi
            </strong>

            <ul class="list-unstyled fw-normal pb-2 small">
              <li><a th:href="@{/list/pendaftar}" th:class="${'bd-links-link d-inline-block rounded ' + listpendaftars}">List Pendaftar</a></li>
              <li><a th:href="@{/list/verifikasi}" th:class="${'bd-links-link d-inline-block rounded ' + listverifikasis}">Terverifikasi</a></li>
              <li><a th:href="@{/list/tidakTerverifikasi}" th:class="${'bd-links-link d-inline-block rounded ' + listTidakverifikasis}">Tidak Terverifikasi</a></li>
            </ul>
          </li>
        </ul>
        </nav>

      </div>
    </div>
  </aside>
</div>
</body>
</html>